<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:orientation="vertical"
    android:padding="@dimen/dp_5">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_15"
        android:orientation="horizontal">

        <!--        <com.jaredrummler.materialspinner.MaterialSpinner-->
        <!--            android:id="@+id/btn_view_mode"-->
        <!--            android:layout_width="0dp"-->
        <!--            android:layout_height="@dimen/dp_22"-->
        <!--            android:layout_marginLeft="@dimen/dp_6"-->
        <!--            android:layout_weight="2"-->
        <!--            android:textColor="@color/colorBg"-->
        <!--            android:textSize="@dimen/sp_6"-->
        <!--            app:ms_arrow_tint="@color/colorBg"-->
        <!--            app:ms_background_selector="@drawable/shape_btn_back"-->
        <!--            app:ms_hint_color="@color/colorBg"-->
        <!--            app:ms_text_color="@color/colorBg" />-->


        <Button
            android:id="@+id/btn_time_start"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_22"
            android:layout_marginLeft="@dimen/dp_6"
            android:layout_weight="2"
            android:background="@drawable/shape_btn_back"
            android:paddingLeft="@dimen/dp_7"
            android:text="@string/start_time"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/sp_8" />

        <Button
            android:id="@+id/btn_time_end"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_22"
            android:layout_marginLeft="@dimen/dp_6"
            android:layout_weight="2"
            android:background="@drawable/shape_btn_back"
            android:paddingLeft="@dimen/dp_7"
            android:text="@string/end_start"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/sp_8" />
        <!--        <RadioGroup-->
        <!--            android:id="@+id/rg_fancy"-->
        <!--            android:layout_width="@dimen/dp_92"-->
        <!--            android:layout_height="@dimen/dp_22"-->
        <!--            android:layout_marginStart="@dimen/dp_6"-->
        <!--            android:background="@drawable/shape_btn_back"-->
        <!--            android:orientation="horizontal"-->
        <!--            tools:showIn="@layout/layout_maintain"-->
        <!--            android:layout_marginLeft="@dimen/dp_6">-->

        <!--            <RadioButton-->
        <!--                android:id="@+id/rb_hour"-->
        <!--                android:layout_width="wrap_content"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:layout_gravity="center"-->
        <!--                android:layout_marginStart="@dimen/dp_2"-->
        <!--                android:button="@null"-->
        <!--                android:checked="true"-->
        <!--                android:drawableStart="@drawable/selector_rb_bg"-->
        <!--                android:drawablePadding="@dimen/dp_2"-->
        <!--                android:text="@string/hour"-->
        <!--                android:textColor="@drawable/selector_net_tv_color"-->
        <!--                android:textSize="@dimen/sp_8" />-->

        <!--            <RadioButton-->
        <!--                android:id="@+id/rb_day"-->
        <!--                android:layout_width="wrap_content"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:layout_gravity="center"-->
        <!--                android:button="@null"-->
        <!--                android:drawableStart="@drawable/selector_rb_bg"-->
        <!--                android:drawablePadding="@dimen/dp_2"-->
        <!--                android:text="@string/day"-->
        <!--                android:textColor="@drawable/selector_net_tv_color"-->
        <!--                android:textSize="@dimen/sp_10" />-->

        <!--            <RadioButton-->

        <!--                android:id="@+id/rb_month"-->
        <!--                android:layout_width="wrap_content"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:layout_gravity="center"-->
        <!--                android:button="@null"-->
        <!--                android:drawableStart="@drawable/selector_rb_bg"-->
        <!--                android:drawablePadding="@dimen/dp_2"-->
        <!--                android:text="@string/month"-->
        <!--                android:textColor="@drawable/selector_net_tv_color"-->
        <!--                android:textSize="@dimen/sp_10" />-->

        <!--            <RadioButton-->

        <!--                android:id="@+id/rb_year"-->
        <!--                android:layout_width="wrap_content"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:layout_gravity="center"-->
        <!--                android:button="@null"-->
        <!--                android:drawableStart="@drawable/selector_rb_bg"-->
        <!--                android:drawablePadding="@dimen/dp_2"-->
        <!--                android:text="@string/year"-->
        <!--                android:textColor="@drawable/selector_net_tv_color"-->
        <!--                android:textSize="@dimen/sp_10" />-->
        <!--        </RadioGroup>-->
        <RadioGroup
            android:id="@+id/rg_fancy"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_22"
            android:layout_marginStart="@dimen/dp_6"
            android:layout_marginLeft="@dimen/dp_6"
            android:layout_weight="2"
            android:background="@drawable/shape_btn_back"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/rb_hour"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="@dimen/dp_2"
                android:layout_marginLeft="@dimen/dp_2"
                android:layout_weight="1"
                android:button="@null"
                android:checked="true"
                android:drawablePadding="@dimen/dp_2"
                android:text="@string/hours"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_8" />

            <RadioButton
                android:id="@+id/rb_day"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:button="@null"
                android:drawablePadding="@dimen/dp_2"
                android:text="@string/day"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_10" />

            <RadioButton

                android:id="@+id/rb_month"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:button="@null"
                android:drawablePadding="@dimen/dp_2"
                android:text="@string/month"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_10" />

            <RadioButton

                android:id="@+id/rb_year"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:button="@null"
                android:drawablePadding="@dimen/dp_2"
                android:text="@string/year"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_10" />
        </RadioGroup>


        <Spinner
            android:id="@+id/sp_statistical_type"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_22"
            android:layout_marginLeft="@dimen/dp_6"
            android:layout_weight="1"
            android:background="@drawable/shape_btn_back"
            android:entries="@array/letter"
            android:gravity="center"
            android:prompt="@string/spinner_title"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/sp_8" />

        <Button
            android:id="@+id/btn_contrast"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_22"
            android:layout_marginStart="@dimen/dp_14"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/shape_home_bottom1_rectangle"
            android:text="@string/screening"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_9" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="@dimen/dp_600"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_marginBottom="@dimen/dp_20"
        android:layout_weight="1"
        android:background="@color/white">

        <!--        <com.github.mikephil.charting.charts.BarChart-->
        <!--            android:id="@+id/bar_char1"-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="match_parent"-->
        <!--            android:visibility="invisible" />-->

        <TextView
            android:id="@+id/tv_placeholder"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/Input_time"
            android:textColor="@color/gray"
            android:textSize="@dimen/sp_16" />
    </RelativeLayout>


</LinearLayout>